<h3>Hi {{ message['fullname'] }}</h3>
<p>Selamat bergabung di Microservice PT Pupuk Sriwidjaja Palembang. Akun anda berhasil kami daftarkan. Berikut informasi terkait akun anda.</p>
<ul>
		<li>Nama Lengkap: {{ message['fullname'] }}</li>
		<li>Email: {{ message['email'] }}</li>
		<li>Phone: {{ message['phone'] }}</li>
</ul>
<p>Jika anda mengalami masalah dalam menggunakan akun anda, silahkan email ke support@micro.pusri.co.id</p>
